@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
top.css
-----------------------------------------------------------
*/

/* プライバシーポリシーのページ
---------------------------------------------------- */
#privacy h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/privacy/title.jpg);
  margin: -95px auto 0px auto;
}

#privacy #contents {
  width: 830px;
  padding: 25px 35px 50px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#privacy #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  background-image: url(../images/privacy/h2.gif);
  margin-bottom: 20px;
}

#privacy #contents h3 {
  margin: 20px 0px 0px 20px;
  font-weight: bold;
  font-size: 116%;
  color: #336600;
}

#privacy #contents p {
  margin: 10px 0px 0px 20px;
  font-size: 100%;
  line-height: 2;
}

#privacy #contents ul {
  margin: 10px 0px 0px 20px;
}
